Skip to main content
`Ctrl`+`K`

# PetscHMapIJDuplicate

Duplicate a hash table

## Synopsis

    #include <petsc/private/hashmapij.h>
    PetscErrorCode PetscHMapIJDuplicate(PetscHMapIJ ht, PetscHMapIJ *hd)

## Input Parameter

- ht - The source hash table

## Output Parameter

- ht - The duplicated hash table

## See Also

`PetscHMapIJCreate()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages